/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h1 {
  margin-bottom: 0px;
}

.contents-description {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description .description-illust {
  float: left;
  width: 48%;
  margin-right: 2%;
}
.contents-description .description-illust .description-illust-ttl {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10%;
}
.contents-description .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.contents-description .description-list dl {
  font-size: 14px;
}
.contents-description .description-list dl dt {
  font-weight: 700;
  margin-top: 20px;
}
.contents-description .description-list dl dt:first-of-type {
  margin-top: 0;
}
.contents-description ul {
  width: 48%;
  float: right;
  margin-top: 20px;
}
.contents-description ul::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description ul li {
  float: left;
  width: 35%;
}
.contents-description ul li span {
  padding-top: 3px;
  display: block;
  line-height: 1.3em;
}
.contents-description ul li:first-child {
  margin-right: 10%;
}

.contents-description2 {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
  margin-bottom: 5.5%;
}
.contents-description2 .inner::after {
  content: "";
  display: block;
  clear: both;
}

.contents-description-left {
  margin-right: 4%;
  float: left;
  width: 48%;
}

.contents-description-right {
  float: right;
  font-size: 15px;
  width: 48%;
}
.contents-description-right .contents-description-img {
  width: 50%;
  margin-top: 10px;
}
.contents-description-right .contents-description-img span {
  font-size: 13px;
  font-weight: 700;
  padding-bottom: 1%;
}

.contents-description3 ul {
  width: 100%;
}
.contents-description3 ul::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description3 ul li {
  text-align: left;
  display: inline-block;
  width: 25%;
  float: left;
  vertical-align: top;
}
.contents-description3 ul li dt {
  font-size: 16px;
  padding-bottom: 3%;
  font-weight: 700;
  line-height: 1.3em;
}
.contents-description3 ul li dd {
  line-height: 1.4em;
  font-size: 14px;
}
.contents-description3 ul li dd img {
  padding-bottom: 3%;
}
.contents-description3 ul li:first-child {
  margin-right: 2%;
}
.contents-description3 .description-txt {
  padding: 5% 0 8%;
  font-weight: 700;
}
.contents-description3 .description-txt br {
  display: none;
}

@media screen and (max-width: 1365px) {
  .contents-description3 ul li {
    width: 40%;
  }
  .contents-description3 ul li dt {
    font-size: 14px;
  }
  .contents-description3 ul li:first-child {
    margin-right: 2%;
  }
}
@media screen and (max-width: 767px) {
  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contents-description .description-illust .description-illust-ttl {
    font-size: 12px;
    margin-bottom: 5%;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 10%;
  }

  .contents-description {
    padding-top: 8%;
    padding-bottom: 4%;
  }
  .contents-description .description-list {
    float: none;
    width: 100%;
    font-size: 14px;
    margin-left: 0;
  }
  .contents-description ul {
    width: 100%;
    text-align: center;
  }
  .contents-description ul li {
    float: none;
    text-align: left;
    display: inline-block;
  }

  .contents-description-left {
    margin-right: 2%;
    float: left;
    width: 47%;
  }

  .contents-description-right {
    font-size: 12px;
    width: 51%;
  }
  .contents-description-right .contents-description-img {
    width: 60%;
    margin-top: 10px;
  }
  .contents-description-right .contents-description-img span {
    font-size: 11px;
  }

  .contents-description3 ul li {
    text-align: left;
    display: inline-block;
    width: 45%;
    vertical-align: top;
  }
  .contents-description3 ul li dt {
    font-size: 13px;
  }
  .contents-description3 ul li dd {
    font-size: 12px;
  }
  .contents-description3 ul li:first-child {
    margin-right: 5%;
  }
  .contents-description3 .description-txt {
    font-size: 13px;
    line-height: 1.4em;
  }
  .contents-description3 .description-txt br {
    display: block;
  }
}
@media screen and (max-width: 374px) {
  .contents-description3 ul li dt {
    font-size: 12px;
  }
}
